| LIRC libraries LinuxInfraredRemoteControl

Data Fields
main_state Struct Reference

`#include <irrecord.h>`

## Data Fields
FILE * | fout
struct decode_ctx_t | decode_ctx
int | started_as_root

## Detailed Description

Overall state in main.

Definition at line 176 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (d408bab 2016-01-06 15:32:15 +0100)